@{
    Layout = "~/Views/Shared/_Login.cshtml";
    ViewData["Title"] = "Tanuki.Login";
}


<form class="form-signin" action="/todo">
  <div class="text-center mb-4">
    <img class="mb-4" src="/assets/brand/tanuki.svg" alt="" width="72" height="72">
    <h1 class="h3 mb-3 font-weight-normal">Tanuki Corp</h1>
  </div>

  <div class="form-label-group">
    <input type="email" id="inputEmail" class="form-control" placeholder="Email address" required autofocus>
    <label for="inputEmail">Email address</label>
  </div>

  <div class="form-label-group">
    <input type="text" id="inputPassword" class="form-control" placeholder="Password" required>
    <label for="inputPassword">Password</label>
  </div>

  <div class="checkbox mb-3">
    <label>
      <input type="checkbox" value="remember-me"> Remember me
    </label>
  </div>
  <button class="btn btn-lg btn-primary btn-block mb-4" type="submit">Sign in</button>
  
  <div class="text-center mb-1">
    <p>Built with .Net Core 3.1, Bootstrap 4, and deployed to Azure Kubernetes Service</p>
  </div>

  <p class="mt-1 mb-3 text-muted text-center">&copy; 2020</p>
</form>
